<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AVillage_pump%2Fstyles.css</id>
	<title>Template:Village pump/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AVillage_pump%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Village_pump/styles.css&amp;action=history"/>
	<updated>2026-05-22T05:13:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:Village_pump/styles.css&amp;diff=4596&amp;oldid=prev</id>
		<title>imported&gt;Andrybak: move a border from `div class=tpl-vp-footer` to `div class=tpl-vp-all`, which is above it in the layout, to take care of the doubling happening at Wikipedia:Village pump (all)</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Village_pump/styles.css&amp;diff=4596&amp;oldid=prev"/>
		<updated>2025-10-17T08:24:07Z</updated>

		<summary type="html">&lt;p&gt;move a border from `div class=tpl-vp-footer` to `div class=tpl-vp-all`, which is above it in the layout, to take care of the doubling happening at &lt;a href=&quot;/index.php?title=Eurovision_Wiki:Village_pump_(all)&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Eurovision Wiki:Village pump (all) (page does not exist)&quot;&gt;Wikipedia:Village pump (all)&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.tpl-vp-sections {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border: 1px solid #A3A3BF;&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-sections.tpl-vp-colors {&lt;br /&gt;
	background-color: #EAEAFF;&lt;br /&gt;
	border:2px solid #A3A3BF;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-heading {&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
	font-size: 140%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-colors .tpl-vp-heading,&lt;br /&gt;
.tpl-vp-colors .tpl-vp-footer {&lt;br /&gt;
	background-color: #EAEAF7&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-blocks {&lt;br /&gt;
	border: 1px solid #A3A3BF;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	border-right: 0;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	margin: 0 -1px;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-block {&lt;br /&gt;
	border-bottom: 1px solid #A3A3BF;&lt;br /&gt;
	border-right: 1px solid #A3A3BF;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 1 1;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	padding: 1em .5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	min-width: 8em;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-block &amp;gt; div:nth-child(2) {&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-all {&lt;br /&gt;
	border-bottom: 1px solid #A3A3BF;&lt;br /&gt;
	padding: .5em 0;&lt;br /&gt;
}&lt;br /&gt;
.tpl-vp-footer {&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	padding: .5em;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 720px) {&lt;br /&gt;
.tpl-vp-footer input {&lt;br /&gt;
	max-width: 15em;&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .tpl-vp-sections,&lt;br /&gt;
	html.skin-theme-clientpref-night .tpl-vp-footer,&lt;br /&gt;
	html.skin-theme-clientpref-night .tpl-vp-heading {&lt;br /&gt;
		background-color: var( --background-color-neutral-subtle );&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .tpl-vp-sections,&lt;br /&gt;
	html.skin-theme-clientpref-os .tpl-vp-footer,&lt;br /&gt;
	html.skin-theme-clientpref-os .tpl-vp-heading {&lt;br /&gt;
		background-color: var( --background-color-neutral-subtle );&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Andrybak</name></author>
	</entry>
</feed>